#keirrison_x_ronaldo * {
    font-family:Arial;
    font-size:12px;
    color:#5d5850;   
}

#fria h2 { display:none }

#coluna2 { width:139px !important; }

#coluna1 { width:679px !important; overflow:hidden; }

#keirrison_x_ronaldo h3 {
    background:url(keirrison_x_ronaldo.gif);
    border:0;
    padding:0;
    text-indent:-5000px;
    margin:0;
    height:47px;
}

#keirrison_x_ronaldo #historia {
    background:url(x-pontilhado.gif) no-repeat center top;
    float:left;
    width:100%;
    margin:15px 0 0;
}

#historia li.keirrison {
    width:301px;
    float:left;
}
#historia li.ronaldo {
    width:301px;
    float:right;
    text-align:right;
}
#historia h5 {
    font-size:18px;
    font-weight:normal;
    padding:10px 0;
}
#momento_de_explosao {
    background:url(x-pontilhado.gif) no-repeat center -20px;
    float:left;
    width:100%;
    margin:15px 0 0;
}
#momento_de_explosao h4 {
    background:url(momento-de-explosao.gif);
    border:0;
    padding:0;
    text-indent:-5000px;
    margin:0 0 7px;
    height:40px;
}
#momento_de_explosao table {
    width:100%;
}
#momento_de_explosao td {
    width:100%;
    background:url(pontilhado.gif) repeat-x 0 bottom;
    width:339px;
    padding:1px 0 4px;
}
#momento_de_explosao td.td_ronaldo {
    text-align:right !important;
    padding:0 !important;
    text-indent:0 !important;
}
#momento_de_explosao .tabela_keirrison {
    width:301px;
    float:left;
    margin:20px 0 0;
}

#momento_de_explosao .tabela_ronaldo {
    width:301px;
    float:right;
    text-align:right;
    margin:20px 0 0;
}
#momento_de_explosao th {
    background-color:#5d5850;
    background-position:10px 0;
    color:#fff;
    text-align:left;
    text-indent:-5000px;
    height:40px;
}
#momento_de_explosao .tabela_keirrison td, #momento_de_explosao .tabela_ronaldo td {
    padding:4px 0 4px 10px;
    background:none;
    text-align:left;
}
#momento_de_explosao tr.zb td {
    background-color:#f8f0e4;
}
#momento_de_explosao .th_data {
    background-image:url(th-data.gif);
}
#momento_de_explosao .th_adversario {
    background-image:url(th-adversario.gif);
}
#momento_de_explosao .th_gols {
    background-image:url(th-gols.gif);
}
#momento_de_explosao .th_competicao {
    background-image:url(th-competicao.gif);
}
#numeros_totais {
    background:url(x-pontilhado.gif) no-repeat center top;
    float:left;
    width:100%;
    margin:15px 0;
}
#numeros_totais h4 {
    background:url(numeros-totais.gif);
    border:0;
    padding:0;
    text-indent:-5000px;
    margin:0 0 7px;
    height:40px;
}
#numeros_totais table {
    width:100%;
}
#numeros_totais td {
    width:100%;
    background:url(pontilhado.gif) repeat-x 0 bottom;
    width:339px;
    padding:1px 0 4px;
}
#numeros_totais td.td_ronaldo {
    text-align:right !important;
    padding:0 !important;
    text-indent:0 !important;
}
#numeros_totais span {
    width:290px;
    display:block;
}
#numeros_totais .td_ronaldo span {
    float:right;
}


























